» Ubuntu » Paketit

Error

two or more packages specified (libnetty-java natty)